
/* ------- Basic Layout ------- */

#startseite #wrapper {
	margin: 0 auto;
	width: 944px;
	text-align: left;
	padding:0;
}


#homeimage {
   	float: right;
	width: 930px;
	height: 650px;
	background: #fff;
	margin-top:19px;
}

#homecontent {
   	float: left;
	width: 915px;
	min-height: 260px;
	background: #fff;
	background: #eaeaea;
	margin:0; padding:0;
}

#startseite #footer { 
	float:right; width: 900px; 
	padding:0px 15px 0px 0px; 
}

/* Ganz fieser fix für den IE6, der sonst mit der Topnavigation Probleme hat */

#startseite #bumperright { float:right; height:128px; width:15px; }
#startseite #bumperleft { float:left; height:128px; width:15px; }


/* ------- Headline ------- */

#startseite .flag {
	margin-top:190px;
	float:right;
	width: 470px; /* Netto */
	height: 145px; /* Netto */
	background: url(../img/text-box-home.png);
	background-repeat:no-repeat;
	background-position:top left;
}

#startseite .flag h1 {
	padding:12px 15px 10px 20px;
	color:#fff;
	font-family: Georgia, Times New Roman, serif;
	font-weight:normal;
}

#startseite .flagbottom {
	float:right;
	height:15px;
	width:15px;
	background: url(../img/edge.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

/* ------- Die Teaser ------- */

#startseite #logo-dlr, #startseite #logo-tuhh {
	margin-top:0px;
	float:left;
	width:215px;
	height:60px;
	background: url(../img/partner-logos.gif);
	background-repeat:no-repeat;
	background-position:0px -8px;
}

#startseite #logo-dlr {
	background-position:-5px -115px;
}

#startseite #partner, #startseite #news {
	margin-top:10px;
	float:left;
	min-height:240px;
	width:215px;
	padding-left:10px;
}

#startseite #forschung, #startseite #studium {
	margin-top:10px;
	float:left;
	min-height:115px;
	width:445px;
	margin-left:10px;
}

#startseite #studium img, #startseite #forschung img { float:left; margin-right:10px; }


#startseite #forschung, #startseite #studium {
	background: url(../img/forschung.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#startseite #studium {
	background: url(../img/studium.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}


#forschung .inside, #studium .inside { float:right; width: 215px; }



/* ------- Schrift ------- */

#startseite #homecontent h5 {
	display:block;
	float:left;
	padding:5px 2px 0px 5px;
	height:20px; /* brutto 25 */
	width:208px; /* brutto 215 */
 	margin: 0px 0px 10px 0px;
	background: url(../img/topnavi.jpg);
	background-repeat:repeat-x;
	background-position:0px -315px;
}

#startseite #homecontent p {
	padding: 0;
 	margin: 0px 0px 10px 0px;
	font-weight:bold;
	color:#339ddf;
	float:left;
}

#startseite #homecontent a {
	float:left;
	background: #eaeaea url(../img/pfeile.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:25px; /**/
	color: #339ddf;
}

#startseite #homecontent a:hover {
	background-position:0px -146px;
	padding-left:25px; /* */
	color: #4c4c4c;
}

#startseite #homecontent a.einzug { background:none; padding:0px; }
#startseite #homecontent a:hover.einzug { background:none; padding:0px; }


#startseite #homecontent a.einzug span.pfeil {
	display:block; float:left;
	width:23px; height:15px;
	background: transparent url(../img/pfeile.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
}

#startseite #homecontent a:hover.einzug span.pfeil  {
	background-position:0px -146px;
	color: #4c4c4c;
}



/* ----------------------- Debug ----------------------- */


/*

#startseite #wrapper { background: #bbb; }
#startseite #right { background: #aaa; }
#startseite #left { background: #000; }
#startseite #logo { background: #000; }
#footer { background:yellow; }
#startseite #bumperright { background:green; }
#startseite #bumperleft { background:green; }

*/



